/* basket_info */
.basket_info{
	background:url(../../../images/design/shop_edition/basket.png) left top no-repeat; width:175px; height:50px; padding-left:50px;
	position:absolute; top:25px; right:0;
}
.basket_info .basket_info_summary{ margin-bottom:-8px; color:00458c; font-size:15px; font-weight:600; position:relative; top:-5px; }
.basket_info .basket_info_summary.empty{ margin-top:8px; }
.basket_info .to_order a{ color:#FFF; font-size:15px; }
.basket_info .to_order a.link_on_image{ width:50px; position:absolute; top:0; bottom:0; left:0; }
.basket_info .panel{ width:224px; font-size:16px; position:absolute; top:35px; left:0; }
.basket_info .panel .arrow{ background:url(../../../images/design/shop_edition/panel_arrow.png); height:18px; position:absolute; top:0; left:0; right:0; }
.basket_info .panel .body{ background:url(../../../images/design/shop_edition/panel_bg.png); position:absolute; top:20px; left:0; right:0; }
.basket_info .panel .body div,
.basket_info .panel .body a{ padding:12px 28px; color:#FFF; display:block; }
.basket_info .panel .body a:hover{ background:#00458c; text-decoration:none; }

/* #center_block */
#center_block{ width:500px; margin:30px auto; }
#center_block h2{ text-align:center; }

/* user-settings */
.user-settings{ font-size:15px; }
.user-settings .copy_for_ur_address{
	cursor:pointer;
	background:url(../../../images/design/shop_edition/copy.png) left center no-repeat; padding-left:40px;
	text-align:right; color:#0265b3; line-height:16px;
	float:right;
}
.user-settings .copy_for_ur_address span{ border-bottom:1px dotted #0265b3; }
.user-settings label{ margin-right:10px; text-align:right; line-height:15px; display:block; }
.user-settings .textinputs,
.user-settings textarea{ width:320px; margin:0; }
.user-settings textarea{ height:72px; resize:none; }
.user-settings .select{ width:312px; }
.user-settings td{ padding:3px 0; vertical-align:middle; }
.user-settings td.comment{ color:#999999; font-size:15px; vertical-align:top; }

/* user-auth */
.user-auth label{ text-align:left; }
.user-auth .textinputs{ width:260px; margin:0; }
.user-auth .forget{ border-bottom:1px dotted #0265b3; line-height:40px; text-decoration:none !important; }

/* hor_slider */
.hor_slider{ font-family:'Segoe UI'; }
.hor_slider .el{
	border:1px solid #CCC; background:#FFF; width:215px; height:260px; padding:12px 12px; margin-right:16px;
	color:#333; text-decoration:none;
	display:inline-block; position:relative; overflow:hidden;
}
.page-content-top:nth-child(even) .hor_slider .el,
.page-content-middle:nth-child(even) .hor_slider .el,
.page-content-bottom:nth-child(even) .hor_slider .el{ border:1px solid #CCC; background:#f5f5f5; }

.hor_slider .name{ margin-bottom:15px; font-size:18px; font-weight:600; }
.hor_slider div.img{text-align:center; display:block; margin:5px -12px; }
.page-content-top:nth-child(even) .hor_slider a.img,
.page-content-middle:nth-child(even) .hor_slider div.img,
.page-content-bottom:nth-child(even) .hor_slider div.img{ background:#FFF; border-top:1px solid #DDD;  border-bottom:1px solid #DDD; }
.hor_slider img{ max-width:100%; max-height:170px; }
.hor_slider .descr{ color:#333; font-size:15px; line-height:25px; display:inline; }
.hor_slider .descr p{ display:inline; }
.hor_slider .price{
	background:#FFF;
	color:#2a2a2a; font-size:16px; line-height:40px; font-weight:bold; text-transform:uppercase;
	position:absolute; bottom:5px; right:12px; left:12px; display:block;
}
.page-content-top:nth-child(even) .hor_slider .price,
.page-content-middle:nth-child(even) .hor_slider .price,
.page-content-bottom:nth-child(even) .hor_slider .price{ background:#f5f5f5; }
.hor_slider .tocart{ display:none; }

.hor_slider.with_tocart{ margin-right:-100px; }
.hor_slider.with_tocart .el{ height:310px; }
.hor_slider.with_tocart .price{ bottom:50px; }
.hor_slider.with_tocart .tocart{
	background:#6da81d; height:49px; padding:1px 0 0 0;
	font-family:'PT Sans';
	text-align:center; color:#FFF !important; font-size:16px; line-height:49px; font-weight:bold; text-transform:uppercase; text-decoration:none;
	display:block; position:absolute; right:0; bottom:0; left:0;
}
.hor_slider.with_tocart .tocart:hover{ background-color:#78b822; line-height:50px; text-decoration:none; }
.hor_slider.with_tocart .tocart:active{ background-color:#5e9612; }

/* prices */
.prices{ font-size:15px; }
.prices td,
.prices th{ text-align:left; }
.prices tbody a{ color:#182804; }
.prices tbody tr:hover .a{ border-bottom:1px dotted #FFF; color:#FFF; }

.prices thead th,
.prices thead td{ padding:15px 12px; font-size:18px; text-transform:uppercase; white-space:nowrap; }
.prices thead th span,
.prices thead td span{ font-weight:normal; text-transform:none; }

.prices tbody th,
.prices tbody td{ padding:10px 20px; color:#273D0A; }
.prices th:nth-child(even),
.prices td:nth-child(even){ background:#8cc335; }
.prices tbody tr:nth-child(even) th,
.prices tbody tr:nth-child(even) td{ background:#8cc335; }
.prices tbody tr:nth-child(even) th:nth-child(even),
.prices tbody tr:nth-child(even) td:nth-child(even){ background:#7eb92b; }
.prices tbody tr:hover th,
.prices tbody tr:hover td{ background:#5e9316; color:#182804; }
.prices tbody tr:hover th:nth-child(even),
.prices tbody tr:hover td:nth-child(even){ background:#50870f; }

.prices .nowrap{ white-space:nowrap; }
/*.prices .price{ padding-right:40px; }*/
.prices a.tocart{
	cursor:pointer;
	width:80px; height:43px; padding:0 25px; margin:-10px -20px -10px 0;
	color:#273D0A; font-weight:bold; line-height:43px; text-transform:uppercase; white-space:nowrap;
	display:block; float:right;width:88px;font-size: 14px;
}
.prices tr:hover a.tocart{ background:#2f490b !important; color:#FFF; text-decoration:none; }

.tip_postavki{ cursor:pointer; border-bottom:1px dotted #D2D8CB; color:#E6E9E2; position:relative; }
.prices .tip_postavki .tip_postavki_comment{ display:none; }
.tip_postavki .info{ cursor:default; position:relative; z-index:1; display:none; }
.tip_postavki .info .arrow{
	background:url(/images/design/shop_edition/info_popup_arrow.png); width:17px; height:5px;
	position:absolute; top:0; left:59px;
}
.tip_postavki .info .body{
	background:url(/images/design/shop_edition/info_popup_bg.png); width:290px; padding:15px 20px;
	color:#ebebeb; font-size:15px; line-height:20px;
	position:absolute; top:5px; left:-70px;
}
.tip_postavki .info h3{ color:#E6E9E2; padding:0; margin:0 0 10px 0; font-size:15px; font-weight:bold; }

/* basket */
.basket{ }
.basket table{ width:100%; }
.basket a{ color:#0265b3; }
.basket th,
.basket td{ padding:15px 15px 15px 5px; color:#000; text-align:left; font-size:15px; }
.basket th:first-child,
.basket td:first-child{ padding-left:15px; }
.basket th{ font-family:'Segoe UI'; font-weight:600; white-space:nowrap; }
.basket th span{ font-size:13px; font-weight:normal; }
.basket tr.cart_item td,
.basket tr.deferred_item td{ background:#FFF; }

.basket .choosen{ padding-left:15px; font-family:'PT Sans'; color:#555; font-size:15px; display:none; }
.basket .choosen a{ padding-left:8px; }

.basket tr .on_load{ display:none; }
.basket td.name{ width:415px; }
.basket td.name a{ text-align:justify; }
.basket td.name p{ display:inline; }
.basket .vid_postavki{ color:#333; margin-top:20px; }
.basket .tip_postavki{ border-color:#0289F7; color:#0265b3; }
.basket .tip_postavki .info .arrow{ left:100px; }
.basket .tip_postavki .info .body{ left:40px; }
.basket tr.loading td.actual_price{ background:#F7F7F7; }
.basket tr.loading .on_load{ display:block; }
.basket tr.loading .no_on_load{ display:none; }
.basket .comment{ margin-top:5px; color:#555555; font-size:13px; line-height:15px; }
.basket .del{ color:#bc1b1b; }

.basket .summary{ }
.basket .summary .comment{ margin:0; color:#8d8d8d; }
.basket .header{ font-family:'Segoe UI'; color:#2a2a2a; font-size:16px; font-weight:600; text-transform:uppercase; }
.basket_purchase{
	background:#6da81d url(../../../images/design/shop_edition/basket.png) 50px 12px no-repeat; background-size:26px 26px;
	height:49px; padding:1px 50px 0 85px;
	color:#FFF !important; font-size:16px; line-height:49px; font-weight:bold; text-transform:uppercase; text-decoration:none;
	display:block;
}
.basket_purchase:hover{ background-color:#78b822; background-position:50px 13px; line-height:50px; text-decoration:none; }
.basket_purchase:active{ background-color:#5e9612; }

#select_delivery{ color:#555; position:relative; }
#select_delivery.loading{ opacity:0.5; }
#select_delivery.loading .stopper{ position:absolute; top:0; right:0; bottom:0; left:0; z-index:1; }

/* purchase */
#purchase{ min-height:300px; position:relative; }
#purchase .summary{ text-align:right; color:#777; font-family:'Segoe UI'; font-size:15px; line-height:24px; position:absolute; top0; right:0; }
#purchase .summary strong{ font-weight:600; }
#purchase .summary div{ color:#2a2a2a; font-weight:normal; }
#purchase .summary div strong{ font-weight:bold; }

#purchase .purchase_menu{ border-top:20px solid #f5f5f5; background:#1d3242; font-family:'Segoe UI'; font-size:16px; font-weight:600; line-height:40px; height:40px; }
#purchase .purchase_menu a{ width:auto; padding:0 50px; color:#FFF; text-decoration:none !important; display:block; float:left; }
#purchase .purchase_menu a:hover,
#purchase .purchase_menu a.active{ background-color:#009fd9; }
#purchase .purchase_menu a.active.disabled{ background-color:#009fd9 !important; }
#purchase .purchase_menu a.disabled{ cursor:default; background-color:transparent !important; }
#purchase .purchase_menu a.flag{
	background:url(/images/design/shop_edition/flag.png) center bottom no-repeat; width:27px; height:40px; padding:0 15px;
	float:right;
}

#purchase .step1 table{ width:495px; margin:0 auto; color:#333; }
#purchase .step1 .textinputs{ width:395px; }

#purchase .step2 .user_type{ background:#f5f5f5; height:40px; color:#333; font-size:15px; line-height:40px; }
#purchase .step2 .user_type label{ cursor:pointer; padding:0 15px; float:left; display:block; }
#purchase .step2 .user_type label.active{ background:#FFF; }

#purchase .step3{ font-size:15px; }
#purchase .step3 table{ margin:0 20px; }
#purchase .step3 td{ border-bottom:1px solid #eaeaea; padding:25px 0 35px 0; vertical-align:top; }
#purchase .step3 tr:last-child td{ border-bottom:none; }
#purchase .step3 p{ line-height:25px; }
#purchase .step3 .title{ margin-bottom:10px; display:block; }

#purchase .step4{ font-size:15px; line-height:25px; }
#purchase .step4 p{ margin:25px 0; }
#purchase .step4 td{ vertical-align:top; }
#purchase .step4 .robokassa{ display:none; }

/* orders-list */
table.blue .vid_postavki{ text-align:left; }
table.blue .vid_postavki span{ border-color:#0265b3; color:#0265b3; margin-top:20px; }
table.blue .vid_postavki span .arrow{ color:#fff; left:100px; }
table.blue .vid_postavki span .body{ color:#fff; left:0; }
table.blue .vid_postavki span .body span{ color:#fff; }

/* loading при оформлении заказа */
.loading-order {
	top: 50%;
	left: 50%;
	background: url("../../../images/ajax-loader-cart.gif") 0 0 no-repeat !important;
}